
body ::selection { background:#d72e22; color:white; } body ::-moz-selection { background:#d72e22; color:white; }

/* Preloader */
.cube {background: #d72e22;}

/* home */
.home_address a:hover {color: #d72e22;}
#home .content_overlay{background:rgba(215, 46, 34,.9); }
#home .home_flex{background:rgba(215, 46, 34,.9); }


/* About */
.input-box{background:rgba(215, 46, 34,.9);}

.pright a:hover{color:#DF5046;}
blockquote {border-left: 5px solid rgba(215, 46, 34,.15);}
.dquote{ color:rgba(215, 46, 34,.15);}

/* Skills */
.progress_bars li span {
background-color: #d72e22;
background-image: -webkit-gradient(linear, left top, left bottom, from(#d72e22), to(#e74336));
background-image: -webkit-linear-gradient(top, #d72e22, #e74336);
background-image: -moz-linear-gradient(top, #d72e22, #e74336);
background-image: -ms-linear-gradient(top, #d72e22, #e74336);
background-image: -o-linear-gradient(top, #d72e22, #e74336);
background-image: linear-gradient(to bottom, #d72e22, #e74336);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d72e22, endColorstr=#e74336);
}

/* Resume */
.cbp_tmtimeline > li .cbp_tmicon{background: #DF5046;}
.cbp_tmtimeline:before{background: #d72e22;}
.cbp_tmtimeline > li .cbp_tmicon {box-shadow: 0 0 0 6px #d72e22;}

/* Gallery */

/* Cycle Slider */
.gal-top .prev, .gal-top .next{background:rgba(215, 46, 34,1);}
#slides .cycle-overlay div{background:rgba(215, 46, 34,.8);}

/* Portfolio Filter */
.filters li:hover, .filters li.active{ background-color:rgba(215, 46, 34,1); color:#fff;}
.portfolio-grid li:hover .port-caption{background-color:rgba(215, 46, 34,0.9);}

/* // Gallery */

/* Projects */
.navigation_button a, .navigation_button1 a:hover{background-color:rgba(215, 46, 34,1);}
.header_icons_plus{ color:#DF5046;}
.custom_button a{background-color:rgba(215, 46, 34,1);}

/* // Projects */

/* Services */
.service-circle{color: #DF5046;}

/* Testimonials */
.quote{ color:#DF5046;}
.dlink:hover{ color:#DF5046;}

/* Team */
.person-overlay a:hover{color:#d72e22;}

/* Request a Quote */
#contact_form input:focus, #contact_form textarea:focus ,input:valid:focus{ 
  	/* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(215, 46, 34,0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(215, 46, 34,0.8);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(215, 46, 34,0.8); 
}

/* Contact */
.address i{ color:#DF5046;}
.phone i{ color:#DF5046;}
a.mail-text:hover{color: #DF5046;}
.mail-text i{color:#DF5046;}


/* menu.css */

#mainheader .main-nav ul > li > a, #header .main-nav ul > li > a {
color: #454545;
}

#mainheader .main-nav ul li li a, #header .main-nav ul li li a,
.slicknav_nav a,.slicknav_nav .slicknav_arrow{
color: #fff;
}

.slicknav_menu .slicknav_icon-bar {
background-color: #454545;
}

@media (min-width: 992px){
.main-nav ul li:hover>ul{ background:rgba(215, 46, 34,0.95);}
}

#mainheader .menu-inner, #header .menu-inner{
background:rgba(255,255,255,.9);
}
#mainheader .main-nav ul li ul, #header .main-nav ul li ul,
.btn-3:hover, .slicknav_nav, .slicknav_nav li ul li a:hover{
background: #cd2d23; /* Old browsers */
background: -moz-linear-gradient(top,  #cd2d23 0%, #cf3c32 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd2d23), color-stop(100%,#cf3c32)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cd2d23 0%,#cf3c32 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cd2d23 0%,#cf3c32 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cd2d23 0%,#cf3c32 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cd2d23 0%,#cf3c32 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd2d23', endColorstr='#cf3c32',GradientType=0 ); /* IE6-9 */

}

.btn-3, .filters li:hover, .filters li.active, .navigation_button a, .navigation_button1 a:hover{
background: #cf3c32; /* Old browsers */
background: -moz-linear-gradient(top,  #cf3c32 0%, #cd2d23 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf3c32), color-stop(100%,#cd2d23)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cf3c32 0%,#cd2d23 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cf3c32 0%,#cd2d23 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cf3c32 0%,#cd2d23 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cf3c32 0%,#cd2d23 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf3c32', endColorstr='#cd2d23',GradientType=0 ); /* IE6-9 */
}


/* Spmenu */
.spmenu span {color: #fff;}
.spmenu{background: rgba(215, 46, 34,0.85);}
.spmenu:before {border-top: 17px solid rgba(215, 46, 34,0.85);}
.lightbox .close, .lightbox2 .close, .lightbox3 .close {background: rgba(215, 46, 34,0.95);}


/* Scroll Color */
.nicescroll-rails div{background-color: #ee3424!important;}


.selected1, .selected1:hover,
#mainheader .main-nav ul > li > a:hover, #header .main-nav ul > li > a:hover,
#mainheader .main-nav ul > li > a.selected, #header .main-nav ul > li > a.selected
{color: #cd2d23;}



/*Other Colors*/
/*Cycle Slider Page*/
#home-screen .content-block h1 span {color: #d72e22;}
/*Cycle Slider Page*/

/*Typewriter*/
.home_title_type span{color:#d72e22;}
/*Typewriter*/


/*Home-style2*/
.circlebg{
background:rgba(215, 46, 34,.95);
border:12px solid rgba(0,0,0,0.5);
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;
  -moz-background-clip: padding;     /* Firefox 3.6 */
  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
  background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}


/*Home-style2*/


/*Home-style3*/
.pattern_bg3{
	height:100%;
	width:100%;
	position:fixed;
	z-index:7;
	top:0;
background: rgba(215, 46, 34,0.6);
background: -moz-linear-gradient(45deg, rgba(215, 46, 34,0.6) 0%, rgba(215, 46, 34,0.4) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(215, 46, 34,0.6)), color-stop(100%, rgba(215, 46, 34,0.4)));
background: -webkit-linear-gradient(45deg, rgba(215, 46, 34,0.6) 0%, rgba(215, 46, 34,0.4) 100%);
background: -o-linear-gradient(45deg, rgba(215, 46, 34,0.6) 0%, rgba(215, 46, 34,0.4) 100%);
background: -ms-linear-gradient(45deg, rgba(215, 46, 34,0.6) 0%, rgba(215, 46, 34,0.4) 100%);
background: linear-gradient(45deg, rgba(215, 46, 34,0.6) 0%, rgba(215, 46, 34,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0eaaa5', endColorstr='#0eaaa5', GradientType=1 );

}
/*Home-style3*/


/*Home-style4*/
.pattern_bg4 {
	height:100%;
	width:100%;
	position:fixed;
	z-index:7;
	top:0;
background: rgba(215, 46, 34,1);
background: -moz-linear-gradient(45deg, rgba(215, 46, 34,1) 0%, rgba(215, 46, 34,0.5) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(215, 46, 34,1)), color-stop(100%, rgba(215, 46, 34,0.5)));
background: -webkit-linear-gradient(45deg, rgba(215, 46, 34,1) 0%, rgba(215, 46, 34,0.5) 100%);
background: -o-linear-gradient(45deg, rgba(215, 46, 34,1) 0%, rgba(215, 46, 34,0.5) 100%);
background: -ms-linear-gradient(45deg, rgba(215, 46, 34,1) 0%, rgba(215, 46, 34,0.5) 100%);
background: linear-gradient(45deg, rgba(215, 46, 34,1) 0%, rgba(215, 46, 34,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2574a9', endColorstr='#2574a9', GradientType=1 );
}
/*Home-style4*/

/*Home-style5-gradient*/
.pattern_bg_grad {
	height:100%;
	width:100%;
	position:fixed;
	z-index:7;
	top:0;
background: rgb(215, 46, 34);
background: -moz-linear-gradient(45deg, rgba(215, 46, 34,0.7) 0%, rgba(141,198,63,0.7) 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(215, 46, 34,0.7)), color-stop(100%,rgba(141,198,63,0.7)));
background: -webkit-linear-gradient(45deg, rgba(215, 46, 34,0.7) 0%,rgba(141,198,63,0.7) 100%);
background: -o-linear-gradient(45deg, rgba(215, 46, 34,0.7) 0%,rgba(141,198,63,0.7) 100%);
background: -ms-linear-gradient(45deg, rgba(215, 46, 34,0.7) 0%,rgba(141,198,63,0.7) 100%);
background: linear-gradient(45deg, rgba(215, 46, 34,0.7) 0%,rgba(141,198,63,0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072bc', endColorstr='#8dc63f',GradientType=1 );

}
/*Home-style5-gradient*/

